/* ヘッダー */
.header {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 6rem;
  overflow: hidden;
}

.header__left {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-left: 2rem;
  padding-right: 2rem;
  height: inherit;
  width: 45%;
  background-color: #DCA680;
}


.header__right{
  position: relative;
  top: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: -5rem;
  padding-left: 2rem;
  padding-right: 2rem;
  width: 60%;
  height: inherit;
  background-color: #446648;
  /* max-width: 38rem; */
  clip-path: polygon(0 0, 100% 0, 100% 100%, 8% 100%);
}

@media (max-width: 768px){
  .header {
    height: 4rem;
  }
  .header__left {
    padding-left: 1rem;
  }
  .header__right {
    padding-right: 1rem;
  }
}

/* メイン */
.main {
  padding-bottom: 20%;
  margin-top: -1px;
}

.fv {
  /* margin-top: -1px; */
}

.cta-sec {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 2rem;
  padding-block: 3rem;
  padding-inline: 4rem;
}

@media (max-width: 768px){
  .cta-sec {
    padding-block: 1rem;
    padding-inline: 1.5rem;
  }
}

.cta-link {
  display: block;
}
/* セクション */
.solution {
  margin-top: -2px;
}

.cta__container {
  position: relative;
  z-index: 10;
}

.cta__btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%);
  width: 50%;
}

.cta-btn {
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 999;
  padding-block: 20px;
  background-color: #fff;
}
.cta-btn-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40%;
  margin-inline: auto;
  padding-inline: 1rem;
}


/* --------------------------------
レスポンシブ
-------------------------------- */
@media (max-width: 750px){

  .main{
    padding-bottom: 30%;
  }

  .solution {
    margin-top: 0;
  }

  .cta__btn {
    top: 55%;
  }

  .cta__btn {
    width: 83%;
  }


  /* 追従CTA */
  .cta-btn {
    padding-block: 10px;
  }
  .cta-btn-text {
    width: 72%;
    margin-bottom: 5px;
  }
  .cta-btn-wrapper {
    width: 100%;
  }
}